[Frugalware-darcs] frugalware-current: libglademm-2.6.4-1-i686

AlexExtreme alex at alex-smith.me.uk
Tue Jun 19 17:53:54 CEST 2007


Darcsweb-Url: http://darcs.frugalware.org/darcsweb/darcsweb.cgi?r=frugalware-current;a=darcs_commitdiff;h=20070619154908-46e39-bca528080b488188a2c194cf5cacb5ed603fea4d.gz;

[libglademm-2.6.4-1-i686
AlexExtreme <alex at alex-smith.me.uk>**20070619154908
  * Version bump
] {
hunk ./source/gnome-extra/libglademm/FrugalBuild 5
-pkgver=2.6.3
-pkgrel=3
+pkgver=2.6.4
+pkgrel=1
hunk ./source/gnome-extra/libglademm/FrugalBuild 13
-sha1sums=('225320e0fa070fdbfa82daf3b0db063e46292d1a')
+sha1sums=('7db86cb5942e7eed5668776e49aeb3731b3a34c9')
}


More information about the Frugalware-darcs mailing list